1 Reply Latest reply on Feb 1, 2015 11:27 AM by Nancy OShea

    Photoshope CS4 isnt working now since I downloaded the latest Yosemite message saying downlong Java script SE 6 runtime

    nickc33163500

      I try to open my dads photoshop CS4.  But not letting me now, telling me we have to download Java script SE 6 runtime.